@import url(http://fonts.googleapis.com/css?family=Cardo);

html, body {
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    font-family: 'Cardo', serif;
    font-size: 16px;
}

h1 {
    font-size: 34px;
    color: #9f6c45;
    font-family: 'Cardo', serif;
}

h2 {
    font-size: 22px;
    color: #9f6c45;
    font-family: 'Cardo', serif;
}

h3 {
    font-size: 18px;
    color: #9f6c45;
    font-family: 'Cardo', serif;
}

h4 {
    font-size: 20px;
    color: #9f6c45;
    font-family: 'Cardo', serif;
}

h5 {
    font-size: 14px;
    color: #9f6c45;
    font-family: 'Cardo', serif;
}

table td {
    font-family: 'Cardo', serif;
}

#content-primary {
    margin-top: 60px;
    font-family: 'Cardo', serif;
}

body.front #content-primary {
    margin-top: 0px;
}

#footer-inner p, #footer-inner #uq-address, #footer-inner li {
    font-size: 12px;
}

a, a:link {
    color: #9f6c45;
    text-decoration: none;
}

a:hover {
    color: #c89961;
    text-decoration: underline;
}

a:visited {
    color: #9f6c45;
}

.black {
    color: #000;
}

ul.ch {
    list-style: none;
    line-height: 1.5em;
}

ul.ch li:before {
    content: "";
    line-height: 1em;
    width: .6em;
    height: .6em;
    background-color: #9f6c45;
    float: left;
    margin: .4em .4em 0;
    border-radius: 50%;
}

em.or {
    color: #9f6c45;
    font-size: 18px;
    font-weight: 200;
    padding-left: 25px;
}

#header {
    margin: 0;
    padding: 0 0 25px 0;
    background: #74502c url('') repeat-x 0 0;
    color: rgb(239, 239, 239);
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    float: left;
    clear: both;
}

#footer {
    background: #31363a url('');
}

.quickLinksMenu .menuQuickLinks-class {
    width: 200px !important;
    float: right;
}

#header-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #cccccc;
}

#header-image img {
    display: block;
    margin: auto;
}

#header-logo-container {
    z-index: 999;
    position: relative;
    top: 5px;
    height: 0;
}

#top-menu {
    background: url("../images/textures/main-nav-bg.jpg") repeat scroll 0 0 #9f6c45;
    z-index: 70;
}

#page {
    width: 100%;
    z-index: 2;
}

/* parallax */
.skrollr-desktop body {
    height: 100% !important;
}

.parallax-image-wrapper {
    position: fixed;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

.parallax-image-wrapper-100 {
    height: 100%;
    top: -100%;
}

.parallax-image {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.parallax-image-100 {
    height: 96%;
    top: 0;
}

.parallax-image.skrollable-between {
    display: block;
}

.no-skrollr .parallax-image-wrapper {
    display: none !important;
}

#skrollr-body {
    height: 100%;
    overflow: visible;
    position: relative;
}

.gap {
    background: transparent center no-repeat;
    background-size: cover;
}

.skrollr .gap {
    background: transparent !important;
}

.gap-100 {
    height: 100%;
}

@media only screen and (max-width: 900px) {
    #header-logo {
        width: 30%;
    }
}

/*  Not mobile */
@media only screen and (min-width: 768px) {
    #header-slideshow {
        position: relative;
        float: left;
        width: 100%;
    }

    #top-menu {
        height: 80px;
    }

    #top-menu-container {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 80px;
        margin-bottom: 45px;
        z-index: 999;
    }

    #top-menu-container.fixed {
        position: fixed;
        top: 0;
    }

    .flex-nav-container {
        margin-bottom: 0;
    }

    #top-menu-inner {
        margin: 0 auto;
        padding: 0;
        padding-top: 15px;
        max-width: 960px;
    }

    #top-menu ul.menu {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
    }

    #top-menu ul.menu li {
        margin: 0 2px 0 0;
        padding: 0;
        float: left;
        list-style: none;
        background: none;
        position: relative;
    }

    #top-menu ul.menu > li:hover a {
        background: none;
        color: #fff;
        border-bottom: 1px #fff solid;
    }

    #top-menu ul.menu li a {
        text-transform: uppercase;
        display: block;
        margin: 0;
        padding: 10px 12px 8px 12px;
        text-decoration: none;
        color: #000000;
        font: 500 20px Arial, Helvetica, 'Trebuchet MS', sans-serif;
        letter-spacing: 1px;
    }

    #top-menu ul.menu li a:visited {
        color: #000000;
        text-decoration: none;
    }

    #top-menu ul.menu li:hover ul.menu, #top-menu ul.menu li a:hover ul.menu, #top-menu ul.menu li:hover > ul.menu, #top-menu ul.menu li a:hover > ul.menu {
        display: none;
    }

    #top-menu ul.menu ul.menu ul.menu {
        display: none;
    }

    #top-menu ul.menu li a:active {
        Xcolor: #000;
        Xbackground: none;
        Xfont-weight: 600;
        Xborder-bottom: 1px #000 solid;
    }

    #top-menu ul li.active a, #top-menu ul li.active a:hover, #top-menu ul li a.active, #top-menu ul li a.active:hover {
        color: #000;
        background: none;
        font-weight: 600;
        border-bottom: 1px #000 solid;
    }

    #top-menu ul.menu ul.menu {
        Xdisplay: none;
        Xleft: 0;
        Xposition: absolute;
        Xtop: 100%;
        Xwidth: 250px;
        Xz-index: 1000;
    }

    #top-menu ul.menu ul.menu li {
        Xborder-top: 1px solid #444;
        Xclear: both;
        Xwidth: 100%;
    }

    #top-menu ul.menu ul.menu li:first-child {
        Xborder-top: medium none;
    }

    #top-menu ul.menu ul.menu li a {
        Xbackground: none repeat scroll 0 0 #ebbf7f;
    }

    #top-menu ul.menu ul.menu li a:hover {
        Xbackground: none repeat scroll 0 0 #ebbf7f;
    }
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    #top-menu ul.menu ul.menu li a {
        color: #9F6C45 !important;
        background-color: #EEEEEE !important;
        font-size: 15px;
        padding: 10px 0 10px 15px;
    }

    #top-menu ul.menu ul.menu li a:hover {
        background-color: #EEEEEE;
    }

    #top-menu ul.menu ul.menu li {
        border-bottom: none;
    }

    #top-menu ul.menu ul.menu li a:hover {
        background-color: #C89961;
    }

    #top-menu ul.menu ul.menu li a.active {
        color: #000 !important;
        background-color: #EEEEEE !important;
    }

    #top-menu ul.menu ul.menu li a.active:hover {
        background-color: #C89961 !important;
    }

    #top-menu a.open {
        border-bottom: 1px solid #FFFFFF !important;
        color: #fff !important;
        background-color: #C89961 !important;
    }

    #top-menu a {
        color: #fff !important;
    }

    a#mobile-home {
        border-right: 1px solid #FFFFFF;
    }

    a#mobile-nav-toggle {
        border-left: 1px solid #FFFFFF;
    }

    #top-menu ul li.active a,
    #top-menu ul li.active a:hover,
    #top-menu ul li a.active,
    #top-menu ul li a.active:hover {
        color: #fff !important;
        text-decoration: none;
        background: #C89961;
    }

    #top-menu ul.menu li.expanded > a,
    #top-menu ul.menu li a.active:hover {
        background: #C89961;
    }

    #top-menu ul.menu ul.menu {
        position: static !important;
        width: 100% !important;
    }

    #top-menu ul.menu li:not(.leaf) > a:after {
        float: right;
    }

    #top-menu {
        position: fixed !important;
        top: 0 !important;
        z-index: 9999;
        background: #C89961;
        color: #fff !important;
    }

    #top-menu ul li.active a,
    #top-menu ul li.active a:hover,
    #top-menu ul li a.active,
    #top-menu ul li a.active:hover {
        text-decoration: none;
        background: #ebbf7f !important;
    }

    #top-menu ul.menu li a.active {
        background: #ebbf7f;
    }

    #top-menu ul.menu li a.active {
        background: #ebbf7f;
    }

    #top-menu ul.menu li a.active:hover {
        color: #000 !important;
        font-weight: 600 !important;
        background: #c89961 !important;
    }

    #top-menu ul.menu li a:hover {
        color: #000 !important;
        font-weight: 600 !important;
        background: #c89961 !important;
    }

    #top-menu ul li.active a,
    #top-menu ul li.active a:hover,
    #top-menu ul li a.active,
    #top-menu ul li a.active:hover {
        border-bottom: none !important;
    }

    #top-menu ul.menu ul.menu li {
        border-top: none !important;
    }

    #top-menu ul li.active a,
    #top-menu ul li.active a:hover,
    #top-menu ul li a.active,
    #top-menu ul li a.active:hover {
        color: #000;
        background: none;
        font-weight: 600;
        border-bottom: 1px #000 solid;
    }

    #top-menu ul.menu ul.menu {
        display: none;
        left: 0;
        position: absolute;
        top: 100%;
        width: 250px;
        z-index: 1000;
    }

    #top-menu ul.menu ul.menu li {
        border-top: 1px solid #444;
        clear: both;
        width: 100%;
    }

    #top-menu li.expanded a.active {
        border-bottom: none !important;
        color: #fff !important;
        background-color: #C89961 !important;
    }

    a#mobile-nav-toggle.open {
        border-bottom: none !important;
        color: #fff !important;
        background-color: #C89961 !important;
    }

    #top-menu ul.menu ul.menu li:first-child {
        border-top: 1px solid #FFFFFF !important;
    }

    .dropdownopen {
        color: #ff0000 !important;
        background-color: #00ff00 !important;
    }

    #header-image {
        height: 300px;
    }

    #header-image img {
        width: 100%;
        height: auto;
    }

    #header-logo {
        width: 300px !important;
        margin: 45px auto 0 auto;
    }

    #top-menu ul.menu {
        border-top: 1px solid #FFFFFF;
    }

    #top-menu ul.menu li a {
        text-transform: none;
    }

    #top-menu ul.menu li {
        border-bottom: 1px solid #FFFFFF;
    }
}

#top-menu ul.menu li a {
    font-family: 'Cardo', serif;
    font-size: 17px;
}

/* Medium display targeting */
@media only screen and (max-width: 967px) and (min-width: 768px) {
    #top-menu ul.menu {
        width: 750px;
        margin: 0 auto;
        float: none;
    }

    #top-menu ul.menu li a {
        font-size: 15px;
        padding: 10px 3px 8px 3px;
    }

    #telOpen {
        display: block;
        padding-left: 53px;
    }
}

.flexslider {
    background: none repeat scroll 0 0 #fff;
    border: none;
    position: relative;
}

.flex-control-nav {
    bottom: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.flex-direction-nav li .flex-next {
    background-position: -30px 0;
    right: 11px;
}

.flex-direction-nav li .flex-prev {
    left: 11px;
}

body {
    background: url("") repeat scroll 0 0 #fff;
}

table, tr {
    height: 100%;
}

form.contactForm-class {

}

form.contactForm-class .form-text {
    width: 300px;
}

form.contactForm-class #edit-submitted-date-day {
    width: 70px;
}

form.contactForm-class #edit-submitted-date-month {
    width: 70px;
}

form.contactForm-class #edit-submitted-date-year {
    width: 70px;
}

form.contactForm-class #edit-submitted-number-guests {
    width: 70px;
}

.day, .month, .year {
    width: 10%;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"] {
    width: 75% !important;
}

.form-submit {
    font-size: 20px;
    margin-right: 5px;
    margin-top: 15px;
}

.call-action {
    color: #000 !important;
    font-size: 18px;
}

.ca-grid {
    display: block;
    overflow: hidden;
    padding: 0;
}

.ca-grid > li {
    display: block;
    height: auto;
    float: left;
}

.ca-grid.two-up > li {
    width: 95%;
    padding: 5px;
    margin: 0 8px 8px;
    margin-right: 12px;
    background-color: #f8f8f8;
    border: 1px solid #d9d9d9;
    text-align: center;
    -webkit-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    -moz-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
}

.ca-grid.two-up > li:nth-child(2n+1) {
    float: right;
    clear: both;
}

.ca-grid img {
    width: 100%;
}

div.cta {
    margin: 0 auto;
}

div.cta:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

a[rel=cta] {
    width: 47%;
    padding: 5px;
    margin: 0 5px 5px;
    background: #f8f8f8 url('../images/textures/button-silver.jpg') repeat-x 0 0;
    border: 1px solid #d9d9d9;
    text-align: center;
    float: left;
    color: #000 !important;
    font-size: 16px;
    font-weight: 600 !important;
    -webkit-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    -moz-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
}

@media only screen and (min-width: 768px) {
    a[rel=cta]:nth-child(2n+0) {
        float: right;
    }
}

a:hover[rel=cta] {;
    background: #dcb073 url('../images/textures/button-gold.jpg') repeat-x 0 0;
    color: #fff !important;
    text-decoration: none;
}

.cta-full {
    width: 100% !important;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    a[rel=cta] {
        width: 85%;
        margin-left: 25px;
    }

    .cta-full {
        width: 85% !important;
    }

    .day, .month, .year {
        width: 18%;
        font-size: 12px;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"],
    input[type="number"] {
        width: 95% !important;
    }

    dl, ul, ol {
        margin-left: 0;
    }

    ul li, ol li {
        margin: 0;
    }

    .ca-grid > li {
        float: none;
    }

    .filter-help {
        float: none;
    }

    h1 {
        margin-top: 10px;
    }
}

.hp-weddings h2,
.hp-functions h2,
.hp-restaurant h2 {
    font-size: 50px;
    margin-bottom: 5px;
}

.hp-weddings h4,
.hp-functions h4 {
    font-size: 26px;
    color: #c89961;
}

.hp-restaurant h4 {
    font-size: 26px;
    color: #FFFFFF;
}

.hp-functions h2,
.hp-restaurant h2 {
    color: #fff;
}

.hp-weddings-div {
    background: #eee url('../images/textures/bg2.png') repeat 0 0;
    padding: 25px;
    float: right;
    width: 55%;
    position: relative;
    z-index: 4;
    top: 60px;
}

.hp-functions-div {
    color: #fff;
    background: #333 url('../images/textures/bg3.png') repeat 0 0;
    padding: 25px;
    float: left;
    width: 55%;
    position: relative;
    z-index: 5;
    top: 30px;
}

.hp-restaurant-div {
    color: #fff;
    background: transparent url('../images/textures/bg1.png') repeat 0 0;
    padding: 25px;
    float: right;
    width: 55%;
    position: relative;
    z-index: 6;
}

.hp-weddings-div .padding-div {
    height: 70px;
}

.hp-functions-div .padding-div {
    height: 70px;
}

.hp-restaurant-div .padding-div {
    height: 70px;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    .hp-weddings-div {
        padding: 20px;
        width: 90%;
        margin-top: 20px;
    }

    .hp-functions-div {
        padding: 20px;
        width: 90%;
    }

    .hp-restaurant-div {
        padding: 20px;
        width: 90%;
    }

    .hp-weddings-div .padding-div {
        height: 25px;
    }

    .hp-functions-div .padding-div {
        height: 25px;
    }

    .hp-restaurant-div .padding-div {
        height: 25px;
    }
}

.hp-functions-img {
    position: absolute;
    right: -240px;
    top: 95px;
    z-index: 5;
}

.hp-weddings-img {
    position: absolute;
    left: -240px;
    top: 60px;
    z-index: 5;
}

.hp-restaurant-img {
    position: absolute;
    left: -240px;
    top: 110px;
    z-index: 5;
}

.fp-bg-restaurant, .fp-bg-functions, .fp-bg-weddings {
    height: auto;
    top: 70px;
    left: 0;
    position: absolute;
    z-index: -1;
    width: 100%;
    display: none;
    position: fixed;
}

.fp-bg-restaurant img, .fp-bg-functions img, .fp-bg-weddings img {
    height: auto;
    width: 100%;
}

.emu-side-menu {
    list-style-type: none;
}

.emu-side-menu li {
    padding: 5px 0;
}

.emu-side-menu li a {
    font-family: 'Cardo', serif;
    font-size: 16px;
}

.emu-bottom-menu {
    list-style-type: none;
    text-align: center;
    border-top: 1px solid #f2f2f2;
    padding-top: 10px;
}

.side_menu_bottom ul {
    list-style-type: none;
}

.blog-side-menu ul {
    list-style-type: none;
}

.blog-side-menu .view-header a {
    margin-left: 20px;
}

ul.menuFunctionsMenu-class li a {
    color: #dcb073;
}

ul.menuWeddingsMenu-class li a {
    color: #dcb073;
}

ul.menuRestaurantMenu-class li a {
    color: #dcb073;
}

ul.menuAboutMenu-class li a {
    color: #dcb073;
}

ul.menuContactUs-class li a {
    color: #dcb073;
}

div.blog-categories-class li a {
    color: #dcb073;
}

div.field-name-blog-categories li a {
    color: #dcb073;
}

.active-trail {
    color: #000 !important;
    font-weight: 600;
}

.region-top-menu .active-trail {
    color: #000 !important;
}

.view-blog ul {
    list-style-type: none;
}

ul.menuWeddingsMenu-class,
ul.menuFunctionsMenu-class,
ul.menuRestaurantMenu-class,
ul.menuAboutMenu-class,
ul.menuContact-usMenu-class {
    list-style-type: none;
}

#footer-inner .centered {
    padding: 0;
}

#footer-inner ul .menu {
    list-style-type: none;
}

#footer-inner li {
    background-image: none;
    margin-bottom: 15px;
}

#above-footer {
    clear: both;
    height: 200px;
}

#footer {
    position: relative;
    padding-top: 100px;
    z-index: 2;
}

@media only screen and (max-width: 767px) {
    #footer {
        padding-top: 20px;
    }
}

#footer-logo {
    width: 200px;
    height: 200px;
    position: absolute;
    top: -180px;
    left: 50%;
    margin-left: -100px;
}

.room-capacity-image {
    position: relative;
}

.room-capacity-image img {
    width: 100%;
}

.room-capacity-title {
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 100%;
    width: 100%;
    background-color: black;
    font-family: 'tahoma';
    font-size: 15px;
    color: white;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.room-capacity-title a {
    color: white;
}

.room-capacity-text {
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 0px;
    max-width: 100%;
    width: 100%;
    background-color: black;
    font-family: 'tahoma';
    font-size: 15px;
    color: white;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.room-capacity-title div {
    position: relative;
}

.room-capacity-text div {
    position: relative;
}

.restaurant-image {
    position: relative;
}

.restaurant-image img {
    width: 100%;
}

.restaurant-image-text {
    text-align: center;
    position: absolute;
    bottom: 50px;
    max-width: 300px;
    width: 100%;
}

.restaurant-image-text a[rel="cta"] {
    width: 60% !important;
    margin-left: 25%;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    .restaurant-image-text a[rel="cta"] {
        width: 90% !important;
        margin-left: 5%;
    }
}

.icon-phone:before {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.footer-icon {
    font-size: 2.5em;
    color: #d09f65;
}

#footer-info a.uq-logo {
    display: block;
    background: url('../images/logo/uq-logo.gif') no-repeat 0 0;
    background-image: -webkit-linear-gradient(transparent, transparent), url('../images/logo/uq-logo.svg');
    background-image: -moz-linear-gradient(transparent, transparent), url('../images/logo/uq-logo.svg');
    background-image: linear-gradient(transparent, transparent), url('../images/logo/uq-logo.svg');
    background-size: auto 38px;
    height: 38px;
    width: 150px;
    text-indent: -9999px;
    border: 0;
    margin: 0 0 10px 0;
}

#footer a {
    color: #d09f65;
    border-bottom: none;
}

#footer-social {
    margin-top: 15px;
}

#footer-inner p {
    margin-bottom: 15px;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {

    .hp-functions h2,
    .hp-restaurant h2,
    .hp-weddings h2 {
        font-size: 40px;
    }

    #footer-inner .left {
        float: left;
    }

    .footer-icon.left {
        margin-bottom: 20px;
    }

    #footer-inner {
        margin: 0 auto;
    }
}

.site_colour {
    color: #dcb073;
}

ul.site_bullet {
    list-style-image: url(../images/bullet.gif);
}

div.equipment {
    text-align: center;
    width: 45%;
    border: 1px solid #ccc;
    margin: 8px;
    float: left;
}

div.equipment:nth-child(2n+1) {
    clear: both;
}

.footer-mail {
    line-height: 30px !important;
    vertical-align: middle;
}

.wine-price {
    float: right;
    margin-right: 10px;
    border: 1px solid #000;
    padding: 5px;
    font-weight: 600;
    text-align: center;
}

.wine-price p {
    margin: 0;
}

.menu-center {
    text-align: center;
}

.beverage-menu {
    width: 45%;
    float: left;
    padding: 15px;
    margin: 10px;
    background-color: #d9d9d9;
    border: 8px #ccc double;
}

#edit-submitted-newsletter-name, #name {
    width: 200px;
}

#edit-submitted-newsletter-email-address, #ukkudj-ukkudj {
    width: 200px;
}

.rightImg {
    float: right;
    width: 41.66%;
    margin-left: 1rem;
    max-width: 500px;
    height: auto;
}

.leftImg {
    float: left;
    width: 41.66%;
    margin-right: 1rem;
    max-width: 500px;
    height: auto;
}

#booking-iframe {
    margin: 0 auto;
    width: 90% !important;
}

#booking-iframe iframe {
    margin-left: 25%;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    #booking-iframe iframe {
        margin-left: 0;
    }
}

.views-field-field-gallery-image img {
    float: left;
    margin: 5px;
    width: 32%;
    max-width: 300px;
    height: auto;
    -webkit-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    -moz-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
    box-shadow: 0 2px 5px rgba(50, 50, 50, 0.45);
}

.view-image-gallery {
    margin: 0 auto;
    margin-top: 10px;
}

.view-image-gallery:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.inpage-gallery h4 {
    display: none;
}

.inpage-gallery hr {
    display: none;
}

@media only screen and (max-width: 950px) and (min-width: 768px) {
    .view-image-gallery {
        width: 620px;
    }

    .views-field-field-gallery-image img {
        width: 50%;
    }
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    .view-image-gallery {
        width: 300px;
    }

    .views-field-field-gallery-image img {
        width: 99%;
    }

}

.views-field-field-gallery-image a {
    position: relative;
}

.awardImg {
    margin-top: 5px;
}

.awardImg {
    max-width: 150px;
    float: left !important;
}

.awardDiv h4 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 5px;
}

.awardDiv h3 {
    font-size: 18px;
    color: #9f6c45;
    font-style: italic;
    font-weight: 500;
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    .row .row {
        margin: 0;
    }

    .awardImg {
        max-width: 100%;
        float: none !important;
        display: block;
        float: none !important;
        margin: 0 auto !important;
        width: 219px !important;
    }

    .awardDiv {
        text-align: center;
    }

    #telOpen {
        display: block;
        padding-left: 53px;
    }

    #above-footer {
        height: 100px;
    }

    #footer-uq {
        text-align: center;
        margin-top: 15px;
    }

    #footer-menu-div {
        text-align: center;
        border-bottom: 1px solid #40464d;
        margin-top: 15px;
    }

    #footer-info a.uq-logo {
        margin: 0 auto;
    }

    #footer-social {
        margin: 0 auto;
        float: none !important;
    }

    #footer-address {
        border-bottom: 1px solid #40464d;
        margin-top: 15px;
    }

    #footer-address-div {
        margin: 0 auto !important;
        width: 250px !important;
    }

    .blog-side-menu {
        text-align: center;
    }
}

.blog-cat {
    height: 2px;
}

.node-readmore a {
    font-size: 20px;
    font-weight: 100;
}

.node-readmore a:after {
    content: "...";
}

.blog-back {
    font-size: 20px;
    font-weight: 100;
}

.subject-h2 {
    margin-top: 25px;
}

.share-buttons {
    font-size: 20px;
}

.share-buttons a:hover {
    text-decoration: none;
}

.f-blue {
    color: #3b5998;
}

.t-blue {
    color: #55acee;
}

.g-red {
    color: #d50f25;
}

.p-red {
    color: #ff0000;
}

.i-brown {
    color: #6D453C;
}

.flex-control-nav li a {
    background: url(../images/bg_control_nav.png) no-repeat;
}

ul.pager {
    margin-top: 15px;
}

.blog-side-menu a {
    font-weight: 800;
}